package com.steerinfo.ems.trmlocation.mapper;

import com.steerinfo.ems.trmlocation.model.TRmLocation;
import com.steerinfo.framework.mapper.IBaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface TRmLocationMapper extends IBaseMapper<TRmLocation, String> {
    List<TRmLocation> getNameAndId();
    String getMaxId();
}